body {
	background: #fff;
	background-attachment: fixed;
	color: #2d2d2d;
	line-height: 20px;
	background-repeat: no-repeat;
}

.page-overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #111111;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: 3;
}

.page-overlay-open {
	opacity: 0.8;
	pointer-events: all;
}

.mobile-menu--open {
	right: 0;
	opacity: 1;
}

* {
	box-sizing: border-box;
}

header {
}

.header-bg {
	background: #fff;
}

.header-background {
	border: none;
	background: none !important;
	height: 112px;
	position: relative;
	z-index: 4;
}
.header-background .container {
	margin: auto;
	position: fixed;
	text-align: center;
	width: 100%;
}
.fixed {
	background: #c0c0c0;
	/*position: fixed;*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.header-background .container .sixteen.columns {
	width: 100%;
	margin: auto;
	text-align: center;
}

.logo-content {
	margin: 0;
	background: #c0c0c0;
}

#mainlogo {
	display: block;
	/* position: absolute; */
	/* top: 51px; */
	/* left: 0px; */
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-family: 'Droid Serif';
	font-size: 55px;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
	margin: 36px auto;
	width: 80%;
}
#mainlogo img {
	display: block;
}

#block_1 {
}

#block_2 {
}

/*Mobile Menu*/

.mobile-nav-button {
	width: 35px;
	position: fixed;
	margin: 2rem;
	right: 5%;
	top: 0;
	z-index: 9999;
	cursor: pointer;
	width: 35px;
	height: 30px;
}
.top_footer_wrap .mobile-nav-button {
	top: 5px;
	position: absolute;
}
.top_footer_wrap .mobile-menu {
	background: #fff;
}
.top_footer_wrap .mobile-nav-button .mobile-nav-button__line {
	background: #000;
}

.mobile-nav-button .mobile-nav-button__line {
	/*width: 100%;*/
	height: 4px;
	background: #000;
	position: relative;
	transition: 1s ease;
}

.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) {
	margin: 0.5rem 0;
}

.mobile-nav-button .mobile-nav-button__line--1 {
	transform: rotate(45deg);
	top: 13px;
	position: relative;
	background: #fff;
}

.mobile-nav-button .mobile-nav-button__line--2 {
	display: none;
}

.mobile-nav-button .mobile-nav-button__line--3 {
	transform: rotate(135deg);
	top: 9px;
	position: relative;
	background: #fff;
}

.top_footer_wrap .mobile-nav-button .mobile-nav-button__line--3,
.top_footer_wrap .mobile-nav-button .mobile-nav-button__line--1 {
	background: #fff;
}

.mobile-menu {
	display: none;
	max-width: 500px;
	width: 100%;
	right: 0%;
	height: 100vh;
	background: #323232;
	position: absolute;
	z-index: 9998;
	transition: 0.6s ease;
	top: 0;
	opacity: 0;
}

.mobile-menu ul {
	position: relative;
	top: 50%;
	left: 18%;
	transform: translateY(-50%);
	padding: 0;
	float: left;
	font-family: 'Droid Serif';
	font-weight: 400;
}

.mobile-menu ul li {
	list-style: none;
	float: none;
	font-family: 'Droid Serif';
	font-weight: 400;
	color: #fff;
	text-align: center;
}

.mobile-menu ul li a {
	width: 100%;
	max-width: 1200px;
	margin: 15px auto;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	line-height: 25px;
	font-size: 18px;
	font-weight: 400;

	position: relative;
	font-family: 'Droid Serif';
	font-weight: 400;
	cursor: pointer;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}

.mobile-menu ul li a:after {
	content: '';
	background: none;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0%;
	top: 0;
	z-index: -1;
	text-align: right;
}

.mobile-menu ul li a:hover {
	color: #fff;
	transition: 0.4s ease;
	padding-right: 20px;
}

.mobile-menu ul li a:hover:after {
	right: 0px;
	font-weight: bold;
	content: '-';
	position: absolute;
	top: 0;
	z-index: -1;
}

.mobile-menu img {
	position: absolute;
	width: 150px;
	display: block;
	left: 50%;
	top: 3rem;
	transform: translatex(-50%);
	padding: 0;
	text-align: center;
}

.mobile-menu--open {
	right: 0;
	opacity: 1;
	display: block;
}

.mobile-menu ul li.phonenumber {
	margin: 100px 0px 10px;
	border-top: solid 1px #5c5c5c;
}
.mobile-menu ul li.phonenumber a {
	font-size: 36px;
	font-family: 'Noto Sans', sans-serif;
	color: #44b7db;
	text-align: center;
}
.mobile-menu ul li.phonenumber a span {
	font-size: 20px;
	font-family: 'Noto Sans', sans-serif;
	margin-bottom: 5px;
	display: block;
	color: #fff;
}
.mobile-menu ul li.emailaddress a {
	font-size: 13px;
	font-family: 'Noto Sans', sans-serif;
}
.mobile-menu ul li.phonenumber a:hover,
.mobile-menu ul li.emailaddress a:hover {
	transition: 0.4s ease;
	padding-right: 0px;
}
.mobile-menu ul li.phonenumber a:hover:after,
.mobile-menu ul li.emailaddress a:hover:after {
	content: '';
}
/*Mobile Menu*/
/* Advanced Slider */

.advanced-slider .caption .content {
	padding: 0px !important;
	width: 100% !important;
	display: table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height: 60px; /*Manually set here until can integrate into php*/
	width: 100% !important; /*Manually set here until can integrate into php*/
	text-align: center !important;
	padding-left: 15px;
	padding-right: 15px;
}

.advanced-slider .caption .content p {
	width: 100% !important;
}

.advanced-slider .slide,
.advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width: 100% !important;
	background-size: cover;
	height: inherit !important;
}
.advanced-slider {
	border: 0px solid #12255d;
	width: 100% !important;
	height: inherit !important;
	text-align: center !important;
	float: none !important;
	margin: auto !important;
	z-index: 0;
}
.bannerimg {
	display: none;
}
.slide-wrapper {
	width: 100% !important;
	height: inherit !important;
}
.slide-wrapper div {
	width: 100% !important;
	background-position: center !important;
}

.caption .content div {
	font-family: Arial !important;
	font-size: 19px !important;
	color: #fff !important;
	font-weight: bold !important;
	text-align: center !important;
}
.caption,
.caption .wrapper,
.caption .wrapper p {
	height: 60px !important;
	width: 100% !important;
	text-align: center !important;
}
.caption .wrapper .background {
	background: #000 !important;
	opacity: 0.5 !important;
	filter: alpha(opacity=85) !important;
}

/* End Advanced Slider */

.banner-container {
	background: #f9f9f9;
	width: 100%;
}

.banner-container .container {
	padding: 80px 0px;
}

.header_content {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.header_content h1 {
	font-family: 'Droid Serif';
	text-align: center;
	font-size: 38px;
	color: #2d2d2d;
	line-height: 50px;
	font-weight: 700;
	text-transform: capitalize;
}
.header_content h2 {
	text-align: center;
	font-family: 'Droid Serif';
	text-align: center;
	font-size: 25px;
	color: #2d2d2d;
	font-style: italic;
	font-weight: 400;
	margin: 30px auto 0px;
	text-transform: none;
}
/* Middle Boxes */
.sd-container {
	background: none;
	padding: 115px 0 250px;
	margin: auto;
	text-align: center;
}
.sd-container .container {
	margin: auto;
}

.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px;
	text-align: center;
}
.sd-container .box {
	width: 200px;
	height: 342px;
	margin: 0 20px;
	float: none;
	display: inline-block;
	cursor: pointer;
	position: relative;
	background: rgba(50, 50, 50, 0.7);
}
.sd-container .sd_image {
	width: 200px;
	height: 126px;
	overflow: hidden;
	position: relative;
	margin: 30px auto 20px;
}
.sd-container .sd_image img {
	max-width: 100%;
	height: auto;
}
.sd-container .sd_content h2 {
	font-family: 'Droid Serif';
	font-weight: 400;
	font-size: 19px;
	line-height: 22px;
	color: #fff;
	text-align: center;
	letter-spacing: 0px;
}
.sd-container .box:hover {
	width: 200px;
	height: 342px;
	background: #44b7db;
}
.sd-container .first {
	margin-left: 0px;
}
.sd-container .last {
	margin-right: 0px;
}
.sd-container .last .sd_title {
	margin: 28px auto 0px;
}
.sd-container .sd_title {
	position: relative;
	bottom: 0px;
	width: 120px;
	height: 36px;
	margin: 50px auto 0px;
}
.sd-container .sd_title h3 {
	font-family: 'Droid Serif';
	font-weight: 400;
	font-size: 15px;
	line-height: 36px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0 5px;
	letter-spacing: 1px;
	font-style: normal;
	text-align: center;
	background: none;
	border: solid 2px #fff;
	border-radius: 5px;
}
.sd-container .box:hover .sd_title h3 {
	background: #1283bc;
	border: solid 2px #1283bc;
}
.sd-container .sd_title h3 a {
	color: #fff;
	text-decoration: none;
}

/* Middle Boxes */

.top_footer_wrap {
	text-align: center;
	position: relative; /* background: #323232; */
	background: #c0c0c0;
	padding: 20px 0px 20px;
}
.top_footer_wrap .container {
}

#footer .container {
	padding: 20px 0px 20px;
}
#footer .container .twelve.columns {
	text-align: center;
	margin-left: 0px;
}
#footer .c1 a {
	text-transform: uppercase;
	color: #000;
	font-family: 'Droid Serif';
	font-size: 55px;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
}

.main-background {
	background: #fff;
	padding: 20px 0;
}
.main-background .container {
	padding: 0 0px;
	min-height: 1000px;
}

.main-background .container .eleven.columns {
	width: 809px;
}
.main-background .container .five.columns {
	width: 350px;
}
.main-background .container .sixteen.columns {
	width: 1200px;
}
.cstable table {
	margin-bottom: 10px;
}
.cstable table td {
	padding: 10px;
	background: #f1f1f1;
	border: 1px solid #c0c0c0;
	font-size: 14px;
	font-family: 'Droid Serif';
}

/* Footer */

#footer {
	background: none;
}

.lower-footer {
	background: #3e3e3e;
	font-size: 11px;
	color: #fff;
	text-align: left;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
}
.lower-footer .container {
	position: relative;
	width: 1200px;
	padding: 0px !important;
}

.lower-footer .c1 {
	padding: 18px 24px 17px;
	margin: auto;
	text-align: center;
	clear: both;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 400;
}
.lower-footer .c1 span.sep {
	margin-left: 10px;
	margin-right: 10px;
	display: none;
}
.lower-footer .c1 a {
	color: #fff;
	padding: 0px;
	font-size: 14px;
	padding: 18px 20px 18px;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}
.lower-footer .c2 a:hover {
	color: #1283bc;
	text-decoration: none;
}
.lower-footer .c2 {
	text-align: left;
	color: #fff;
}
.lower-footer .c2 a {
	color: #fff;
	text-decoration: none;
}
.lower-footer .c2 span.sep {
	margin-left: 10px;
	margin-right: 10px;
}
.lower-footer .c3 {
	position: absolute;
	right: 0px;
	top: 20px;
	line-height: 30px;
	color: #fff;
}
.lower-footer .c3 img {
	position: relative;
	top: -6px;
	left: 0px;
	padding: 0px 10px;
}
.lower-footer .c2 img {
	position: relative;
	top: -2px;
	left: 0px;
	padding: 0px 10px;
}
.lower-footer .c4 {
	position: absolute;
	right: 0px;
	top: 0;
	background: #419b8f;
}
.lower-footer .c4 a {
	display: block;
	background: none;
	padding: 22px 12px 21px;
}
.lower-footer .c4 a:hover {
}
.footer-btm {
	padding: 24px 0px 18px;
}
/* Footer */

.main-content ul {
	margin: 10px 0 10px 10px;
	padding: 0;
}
.main-content ul li {
	background:/*url(https://www.terraceconference.co.nz/themes/responsive_inner_new/images/tic1.png) no-repeat left 8px*/ none;
	list-style: none;
	padding: 5px 0 5px 20px;
	margin-bottom: 2px;
	line-height: 22px;
}

#pagelist_menu_bar {
	margin-bottom: 12px;
}
#pagelist_menu_bar br {
	display: none;
}
#pagelist_menu_bar ul li {
	background: none;
	padding-left: 0;
	padding-top: 0;
}
#ct25_menu_bar ul {
	background: none !important;
}
#ct25_menu_bar ul li {
	background: none !important;
}
#ct25_menu_bar ul li a {
	background: none !important;
	border-bottom: 1px dotted #aaa;
}
#ct25_menu_bar ul li a:hover {
	color: #0079c2;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	body {
		background-size: cover;
	}
	.header-background {
		height: 140px;
	}

	.header-background .container .sixteen.columns {
		width: 100%;
		margin: auto;
		text-align: center;
	}

	.logo-content {
		margin: 0;
	}

	#mainlogo {
		display: block;
		/* position: absolute; */
		/* top: 51px; */
		/* left: 0px; */
		text-decoration: none;
		text-transform: uppercase;
		color: #000;
		font-family: 'Droid Serif';
		font-size: 45px;
		font-weight: 700;
		letter-spacing: 1px;
		text-align: center;
		margin: 60px auto;
		width: 80%;
	}

	/*Mobile Menu*/

	.mobile-nav-button {
		width: 35px;
		position: fixed;
		margin: 2rem;
		right: 0;
		top: 25px;
		z-index: 9999;
		cursor: pointer;
		width: 35px;
		height: 30px;
	}

	.top_footer_wrap .mobile-nav-button {
		display: none;
	}
	.mobile-nav-button .mobile-nav-button__line {
		/*width: 100%;*/
		height: 4px;
		background: #000;
		position: relative;
		transition: 1s ease;
	}

	.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) {
		margin: 0.5rem 0;
	}

	.mobile-nav-button .mobile-nav-button__line--1 {
		transform: rotate(45deg);
		top: 13px;
		position: relative;
		background: #fff;
	}

	.mobile-nav-button .mobile-nav-button__line--2 {
		display: none;
	}

	.mobile-nav-button .mobile-nav-button__line--3 {
		transform: rotate(135deg);
		top: 9px;
		position: relative;
		background: #fff;
	}

	.mobile-menu {
		display: none;
		max-width: 300px;
		width: 100%;
		right: 0%;
		height: 100vh;
		background: #323232;
		position: absolute;
		z-index: 9998;
		transition: 0.6s ease;
		top: 0;
		opacity: 0;
		overflow-y: auto;
	}

	.mobile-menu ul {
		position: relative;
		top: 65%;
		left: 10px;
		transform: translateY(-50%);
		padding: 0;
		float: left;
		font-family: 'Droid Serif';
		font-weight: 400;
		height: 100vh;
	}

	.mobile-menu ul li {
		list-style: none;
		float: none;
		font-family: 'Droid Serif';
		font-weight: 400;
		color: #fff;
		text-align: right;
	}

	.mobile-menu ul li a {
		width: 100%;
		max-width: 1200px;
		margin: 10px auto;
		display: block;
		text-align: center;
		text-decoration: none;
		color: #fff;
		line-height: 25px;
		font-size: 18px;
		font-weight: 400;

		position: relative;
		text-align: right;
		font-family: 'Droid Serif';
		font-weight: 400;
		cursor: pointer;
		transition: all 0.5s ease-in-out 0s;
		-moz-transition: all 0.5s ease-in-out 0s;
		-webkit-transition: all 0.5s ease-in-out 0s;
		-o-transition: all 0.5s ease-in-out 0s;
	}

	.mobile-menu ul li a:after {
		content: '';
		background: none;
		width: 100%;
		height: 100%;
		position: absolute;
		right: 0%;
		top: 0;
		z-index: -1;
	}

	.mobile-menu ul li a:hover {
		color: #fff;
		transition: 0.4s ease;
		padding-right: 20px;
	}

	.mobile-menu ul li a:hover:after {
		right: 0px;
		font-weight: bold;
		content: '-';
		position: absolute;
		top: 0;
		z-index: -1;
	}

	.mobile-menu img {
		position: absolute;
		width: 150px;
		display: block;
		left: 50%;
		top: 3rem;
		transform: translatex(-50%);
		padding: 0;
		text-align: center;
	}

	.mobile-menu--open {
		right: 0;
		opacity: 1;
		display: block;
	}

	.mobile-menu ul li.phonenumber {
		margin: 40px 0px 0px;
	}
	.mobile-menu ul li.phonenumber a,
	.mobile-menu ul li.emailaddress a {
		font-size: 13px;
		font-family: 'Noto Sans', sans-serif;
	}
	.mobile-menu ul li.phonenumber a:hover,
	.mobile-menu ul li.emailaddress a:hover {
		transition: 0.4s ease;
		padding-right: 0px;
	}
	.mobile-menu ul li.phonenumber a:hover:after,
	.mobile-menu ul li.emailaddress a:hover:after {
		content: '';
	}
	/*Mobile Menu*/

	.header_content {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	.header_content h1 {
		font-family: 'Droid Serif';
		text-align: center;
		font-size: 35px;
		color: #fff;
		line-height: 200px;
		font-weight: 400;
		text-transform: uppercase;
	}
	.sd-container .box_wrap {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		padding: 0px 0px;
		text-align: center;
	}
	.sd-container {
		padding: 30px 0px 30px;
	}
	.sd-container .container {
		width: 960px;
	}

	.sd-container .box_wrap {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		padding: 0px;
		text-align: center;
	}
	.sd-container .box {
		width: 200px;
		height: 342px;
		margin: 10px 10px;
		float: none;
		display: inline-block;
		cursor: pointer;
		position: relative;
		background: rgba(50, 50, 50, 0.7);
	}
	.sd-container .sd_image {
		width: 200px;
		height: 126px;
		overflow: hidden;
		position: relative;
		margin: 30px auto 20px;
	}
	.sd-container .sd_image img {
		max-width: 100%;
		height: auto;
	}
	.sd-container .sd_content h2 {
		font-family: 'Droid Serif';
		font-weight: 400;
		font-size: 19px;
		line-height: 22px;
		color: #fff;
		text-align: center;
		letter-spacing: 0px;
	}
	.sd-container .box:hover {
		width: 200px;
		height: 342px;
		background: #44b7db;
	}
	.sd-container .first {
		margin-left: 0px;
	}
	.sd-container .last {
		margin-right: 0px;
	}
	.sd-container .last .sd_title {
		margin: 28px auto 0px;
	}
	.sd-container .sd_title {
		position: relative;
		bottom: 0px;
		width: 120px;
		height: 36px;
		margin: 50px auto 0px;
	}
	.sd-container .sd_title h3 {
		font-family: 'Droid Serif';
		font-weight: 400;
		font-size: 15px;
		line-height: 36px;
		color: #fff;
		text-transform: uppercase;
		margin: 0;
		padding: 0 5px;
		letter-spacing: 1px;
		font-style: normal;
		text-align: center;
		background: none;
		border: solid 2px #fff;
		border-radius: 5px;
	}
	.sd-container .box:hover .sd_title h3,
	.sd-container .box:hover .sd_title h3 a {
		background: #1283bc;
		border: solid 2px #1283bc;
		display: block;
	}
	.sd-container .sd_title h3 a {
		color: #fff;
		text-decoration: none;
		display: block;
	}

	.main-background .container {
		padding: 0 20px;
	}
	.main-background .container .eleven.columns {
		width: 630px;
	}
	.main-background .container .five.columns {
		width: 270px;
	}
	.main-background .container .sixteen.columns {
		width: 920px;
	}

	/* Footer */

	.top_footer_wrap {
		padding: 50px 0px 30px;
	}
	.top_footer_wrap .container {
		width: 940px;
	}
	#footer .container {
		width: 940px;
	}
	#footer .cols {
		color: #fff;
		margin: 0 auto;
		text-align: left;
		float: left;
		margin: 0px auto;
		display: inline-block;
		width: 150px;
	}
	#footer .first {
		margin: 0 auto;
		text-align: left;
		width: 300px;
	}
	#footer .c1 a {
		text-transform: uppercase;
		color: #000;
		font-family: 'Droid Serif';
		font-size: 45px;
		font-weight: 700;
		letter-spacing: 1px;
		text-align: left;
		text-decoration: none;
	}
	#footer .first p {
		font-size: 18px;
		font-weight: 400;
		line-height: 24px;
		color: #002b5e;
	}
	#footer .last {
		float: right;
		text-align: right;
		width: 200px;
	}
	.lower-footer .c1 a {
		padding: 18px 16px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body {
		background-size: cover;
	}
	.header-background .container .sixteen.columns {
		width: 100%;
		margin: auto;
		text-align: center;
	}

	.logo-content {
		margin: 0;
	}

	#mainlogo {
		display: block;
		/* position: absolute; */
		/* top: 51px; */
		/* left: 0px; */
		text-decoration: none;
		text-transform: uppercase;
		color: #000;
		font-family: 'Droid Serif';
		font-size: 35px;
		font-weight: 700;
		letter-spacing: 1px;
		text-align: center;
		margin: 40px auto;
		width: 80%;
	}

	.header-background {
		height: 100px;
	}
	/*Mobile Menu*/

	.mobile-nav-button {
		width: 35px;
		position: fixed;
		margin: 2rem;
		right: 0;
		top: 2px;
		z-index: 9999;
		cursor: pointer;
		width: 35px;
		height: 30px;
	}
	.top_footer_wrap .mobile-nav-button {
		display: none;
	}
	.mobile-nav-button .mobile-nav-button__line {
		/*width: 100%;*/
		height: 4px;
		/*background: #fff;*/
		position: relative;
		transition: 1s ease;
	}

	.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) {
		margin: 0.5rem 0;
	}

	.mobile-nav-button .mobile-nav-button__line--1 {
		transform: rotate(45deg);
		top: 13px;
		position: relative;
	}

	.mobile-nav-button .mobile-nav-button__line--2 {
		display: none;
	}

	.mobile-nav-button .mobile-nav-button__line--3 {
		transform: rotate(135deg);
		top: 9px;
		position: relative;
	}

	.mobile-menu {
		display: none;
		max-width: 280px;
		width: 100%;
		right: 0%;
		height: 100vh;
		background: #323232;
		position: absolute;
		z-index: 9998;
		transition: 0.6s ease;
		top: 0;
		opacity: 0;
		overflow-y: auto;
	}

	.mobile-menu ul {
		position: relative;
		top: 65%;
		left: 10px;
		transform: translateY(-50%);
		padding: 0;
		float: left;
		font-family: 'Droid Serif';
		font-weight: 400;
		height: 100vh;
	}

	.mobile-menu ul li {
		list-style: none;
		float: none;
		font-family: 'Droid Serif';
		font-weight: 400;
		color: #fff;
		text-align: right;
	}

	.mobile-menu ul li a {
		width: 100%;
		max-width: 1200px;
		margin: 10px auto;
		display: block;
		text-align: center;
		text-decoration: none;
		color: #fff;
		line-height: 22px;
		font-size: 17px;
		font-weight: 400;

		position: relative;
		text-align: right;
		font-family: 'Droid Serif';
		font-weight: 400;
		cursor: pointer;
		transition: all 0.5s ease-in-out 0s;
		-moz-transition: all 0.5s ease-in-out 0s;
		-webkit-transition: all 0.5s ease-in-out 0s;
		-o-transition: all 0.5s ease-in-out 0s;
	}

	.mobile-menu ul li a:after {
		content: '';
		background: none;
		width: 100%;
		height: 100%;
		position: absolute;
		right: 0%;
		top: 0;
		z-index: -1;
	}

	.mobile-menu ul li a:hover {
		color: #fff;
		transition: 0.4s ease;
		padding-right: 20px;
	}

	.mobile-menu ul li a:hover:after {
		right: 0px;
		font-weight: bold;
		content: '-';
		position: absolute;
		top: 0;
		z-index: -1;
	}

	.mobile-menu img {
		position: absolute;
		width: 150px;
		display: block;
		left: 50%;
		top: 3rem;
		transform: translatex(-50%);
		padding: 0;
		text-align: center;
	}

	.mobile-menu--open {
		right: 0;
		opacity: 1;
		display: block;
	}

	.mobile-menu ul li.phonenumber {
		margin: 40px 0px 0px;
	}
	.mobile-menu ul li.phonenumber a,
	.mobile-menu ul li.emailaddress a {
		font-size: 13px;
		font-family: 'Noto Sans', sans-serif;
	}
	.mobile-menu ul li.phonenumber a:hover,
	.mobile-menu ul li.emailaddress a:hover {
		transition: 0.4s ease;
		padding-right: 0px;
	}
	.mobile-menu ul li.phonenumber a:hover:after,
	.mobile-menu ul li.emailaddress a:hover:after {
		content: '';
	}
	/*Mobile Menu*/

	.header_content h1 {
		font-family: 'Droid Serif';
		text-align: center;
		font-size: 30px;
		color: #fff;
		line-height: 40px;
		padding: 50px 0px 50px;
		font-weight: 400;
		text-transform: uppercase;
	}

	.sd-container .container {
		width: 748px;
	}
	.sd-container {
		padding: 30px 0px 30px;
	}
	.sd-container .box_wrap {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		padding: 0px;
		text-align: center;
	}
	.sd-container .box {
		width: 200px;
		height: 342px;
		margin: 10px 10px;
		float: none;
		display: inline-block;
		cursor: pointer;
		position: relative;
		background: rgba(50, 50, 50, 0.7);
	}
	.sd-container .sd_image {
		width: 200px;
		height: 126px;
		overflow: hidden;
		position: relative;
		margin: 30px auto 20px;
	}
	.sd-container .sd_image img {
		max-width: 100%;
		height: auto;
	}
	.sd-container .sd_content h2 {
		font-family: 'Droid Serif';
		font-weight: 400;
		font-size: 19px;
		line-height: 22px;
		color: #fff;
		text-align: center;
		letter-spacing: 0px;
	}
	.sd-container .box:hover {
		width: 200px;
		height: 342px;
		background: #44b7db;
	}
	.sd-container .first {
		margin-left: 0px;
	}
	.sd-container .last {
		margin-right: 0px;
	}
	.sd-container .last .sd_title {
		margin: 28px auto 0px;
	}
	.sd-container .sd_title {
		position: relative;
		bottom: 0px;
		width: 120px;
		height: 36px;
		margin: 50px auto 0px;
	}
	.sd-container .sd_title h3 {
		font-family: 'Droid Serif';
		font-weight: 400;
		font-size: 15px;
		line-height: 36px;
		color: #fff;
		text-transform: uppercase;
		margin: 0;
		padding: 0 5px;
		letter-spacing: 1px;
		font-style: normal;
		text-align: center;
		background: none;
		border: solid 2px #fff;
		border-radius: 5px;
	}
	.sd-container .box:hover .sd_title h3 {
		background: #1283bc;
		border: solid 2px #1283bc;
	}
	.sd-container .sd_title h3 a {
		color: #fff;
		text-decoration: none;
	}

	.main-background {
		padding: 40px 0 40px;
	}
	.main-background .container {
		width: 748px;
		padding: 0;
	}
	.main-background .container .eleven.columns {
		width: 488px;
	}
	.main-background .container .five.columns {
		width: 260px;
	}
	.main-background .container .sixteen.columns {
		width: 748px;
		padding: 0;
	}

	/* Footer */

	#footer .container {
		width: 748px;
	}
	#footer .container {
		padding: 15px 0px 20px;
	}
	#footer .cols {
		color: #fff;
		margin: 0 auto;
		text-align: center;
		float: none;
		margin: 0px auto;
		display: block;
	}
	#footer .first {
		margin: 0 auto;
		text-align: left;
		width: 258px;
	}
	#footer .c1 a {
		text-transform: uppercase;
		color: #000;
		font-family: 'Droid Serif';
		font-size: 35px;
		font-weight: 700;
		letter-spacing: 1px;
		text-align: left;
		text-decoration: none;
	}

	#footer .first p {
		font-size: 18px;
		font-weight: 400;
		line-height: 24px;
		color: #002b5e;
	}

	.footer-btm {
		padding: 15px 0 0px;
	}
	.lower-footer .c2 {
		text-align: center;
		color: #fff;
	}
	.lower-footer .c3 {
		position: static;
		line-height: 30px;
		color: #fff;
		text-align: center;
		margin: 10px auto 0px;
	}
	.lower-footer .c3 img {
		position: relative;
		top: -4px;
		left: 0px;
		padding: 0px 10px;
	}
	.lower-footer .c4 {
		position: static;
		margin: auto;
		width: 50px;
		height: 50px;
	}
	.lower-footer .c4 a {
		display: block;
		background: none;
		padding: 12px 12px 12px;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
	.mobile-menu ul {
		top: 70%;
	}
}

@media only screen and (max-width: 767px) {
	body {
		background-size: cover;
	}
	.header-background .container .sixteen.columns {
		width: 100%;
		margin: auto;
		text-align: center;
	}

	.logo-content {
		margin: 0;
	}

	#mainlogo {
		display: block;
		/* position: absolute; */
		/* top: 51px; */
		/* left: 0px; */
		text-decoration: none;
		text-transform: uppercase;
		color: #000;
		font-family: 'Droid Serif';
		font-size: 30px;
		font-weight: 700;
		letter-spacing: 1px;
		text-align: center;
		margin: 37px auto;
		width: 80%;
	}

	.header-background {
		height: 100px;
	}

	/*Mobile Menu*/

	.mobile-nav-button {
		width: 35px;
		position: fixed;
		margin: 2rem;
		right: 0;
		top: 0;
		z-index: 9999;
		cursor: pointer;
		width: 35px;
		height: 30px;
	}

	.top_footer_wrap .mobile-nav-button {
		display: none;
	}
	.mobile-nav-button .mobile-nav-button__line {
		/*width: 100%;*/
		height: 4px;
		/*background: #2d2d2d;*/
		position: relative;
		transition: 1s ease;
	}

	.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) {
		margin: 0.5rem 0;
	}

	.mobile-nav-button .mobile-nav-button__line--1 {
		transform: rotate(45deg);
		top: 13px;
		position: relative;
	}

	.mobile-nav-button .mobile-nav-button__line--2 {
		display: none;
	}

	.mobile-nav-button .mobile-nav-button__line--3 {
		transform: rotate(135deg);
		top: 9px;
		position: relative;
	}

	.mobile-menu {
		display: none;
		max-width: 300px;
		width: 100%;
		right: 0%;
		height: 100vh;
		background: #323232;
		position: absolute;
		z-index: 9998;
		transition: 0.6s ease;
		top: 0;
		opacity: 0;
		overflow-y: auto;
	}

	.mobile-menu ul {
		position: relative;
		top: 65%;
		left: 10px;
		transform: translateY(-50%);
		padding: 0;
		float: left;
		font-family: 'Droid Serif';
		font-weight: 400;
		height: 100vh;
	}

	.mobile-menu ul li {
		list-style: none;
		float: none;
		font-family: 'Droid Serif';
		font-weight: 400;
		color: #fff;
		text-align: right;
	}

	.mobile-menu ul li a {
		width: 100%;
		max-width: 1200px;
		margin: 10px auto;
		display: block;
		text-align: center;
		text-decoration: none;
		color: #fff;
		line-height: 25px;
		font-size: 18px;
		font-weight: 400;

		position: relative;
		text-align: right;
		font-family: 'Droid Serif';
		font-weight: 400;
		cursor: pointer;
		transition: all 0.5s ease-in-out 0s;
		-moz-transition: all 0.5s ease-in-out 0s;
		-webkit-transition: all 0.5s ease-in-out 0s;
		-o-transition: all 0.5s ease-in-out 0s;
	}

	.mobile-menu ul li a:after {
		content: '';
		background: none;
		width: 100%;
		height: 100%;
		position: absolute;
		right: 0%;
		top: 0;
		z-index: -1;
	}

	.mobile-menu ul li a:hover {
		color: #fff;
		transition: 0.4s ease;
		padding-right: 20px;
	}

	.mobile-menu ul li a:hover:after {
		right: 0px;
		font-weight: bold;
		content: '-';
		position: absolute;
		top: 0;
		z-index: -1;
	}

	.mobile-menu img {
		position: absolute;
		width: 150px;
		display: block;
		left: 50%;
		top: 3rem;
		transform: translatex(-50%);
		padding: 0;
		text-align: center;
	}

	.mobile-menu--open {
		right: 0;
		opacity: 1;
		display: block;
	}

	.mobile-menu ul li.phonenumber {
		margin: 40px 0px 0px;
	}
	.mobile-menu ul li.phonenumber a,
	.mobile-menu ul li.emailaddress a {
		font-size: 13px;
		font-family: 'Noto Sans', sans-serif;
	}
	.mobile-menu ul li.phonenumber a:hover,
	.mobile-menu ul li.emailaddress a:hover {
		transition: 0.4s ease;
		padding-right: 0px;
	}
	.mobile-menu ul li.phonenumber a:hover:after,
	.mobile-menu ul li.emailaddress a:hover:after {
		content: '';
	}
	/*Mobile Menu*/
	nav ul {
		display: block;
	}

	.caption .content div {
		font-size: 15px !important;
		font-weight: normal !important;
	}
	.caption,
	.caption .wrapper,
	.caption .wrapper p {
		height: 40px !important;
	}

	.header_content h1 {
		font-family: 'Droid Serif';
		text-align: center;
		font-size: 30px;
		color: #fff;
		line-height: 40px;
		font-weight: 400;
		text-transform: uppercase;
		padding: 50px 0px 50px;
	}

	/* Middle Boxes */
	.sd-container .box_wrap {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		padding: 0px 10px;
		text-align: center;
	}
	.sd-container {
		padding: 20px 0 20px;
	}

	.sd-container .box_wrap {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		padding: 0px;
		text-align: center;
	}
	.sd-container .box {
		width: 200px;
		height: 342px;
		margin: 10px 10px;
		float: none;
		display: inline-block;
		cursor: pointer;
		position: relative;
		background: rgba(50, 50, 50, 0.7);
	}
	.sd-container .sd_image {
		width: 200px;
		height: 126px;
		overflow: hidden;
		position: relative;
		margin: 30px auto 20px;
	}
	.sd-container .sd_image img {
		max-width: 100%;
		height: auto;
	}
	.sd-container .sd_content h2 {
		font-family: 'Droid Serif';
		font-weight: 400;
		font-size: 19px;
		line-height: 22px;
		color: #fff;
		text-align: center;
		letter-spacing: 0px;
	}
	.sd-container .box:hover {
		width: 200px;
		height: 342px;
		background: #44b7db;
	}
	.sd-container .first {
		margin-left: 0px;
	}
	.sd-container .last {
		margin-right: 0px;
	}
	.sd-container .last .sd_title {
		margin: 28px auto 0px;
	}
	.sd-container .sd_title {
		position: relative;
		bottom: 0px;
		width: 120px;
		height: 36px;
		margin: 50px auto 0px;
	}
	.sd-container .sd_title h3 {
		font-family: 'Droid Serif';
		font-weight: 400;
		font-size: 15px;
		line-height: 36px;
		color: #fff;
		text-transform: uppercase;
		margin: 0;
		padding: 0 5px;
		letter-spacing: 1px;
		font-style: normal;
		text-align: center;
		background: none;
		border: solid 2px #fff;
		border-radius: 5px;
	}
	.sd-container .box:hover .sd_title h3 {
		background: #1283bc;
		border: solid 2px #1283bc;
	}
	.sd-container .sd_title h3 a {
		color: #fff;
		text-decoration: none;
	}
	/* Middle Boxes */

	.main-background {
		padding: 30px 10px;
	}
	.main-background .container {
		width: 100%;
		padding: 0;
	}
	.main-background .container .eleven.columns {
		width: 100%;
	}
	.main-background .container .five.columns {
		width: 100%;
	}
	.main-background .container .sixteen.columns {
		width: 100%;
		padding: 0;
	}

	/* Footer */
	.top_footer_wrap .container {
		padding: 40px 0;
		width: 100%;
	}
	#footer .cols {
		color: #fff;
		margin: 0 auto;
		text-align: center;
		float: none;
		margin: 0px auto;
		display: block;
	}
	#footer .container {
		padding: 14px 10px 15px;
		width: 100%;
		margin: auto;
	}
	#footer .first {
		margin: 0 auto;
		text-align: left;
		width: 258px;
	}
	#footer .c1 a {
		text-transform: uppercase;
		color: #000;
		font-family: 'Droid Serif';
		font-size: 30px;
		font-weight: 700;
		letter-spacing: 1px;
		text-align: left;
		text-decoration: none;
	}

	#footer .first p {
		font-size: 18px;
		font-weight: 400;
		line-height: 24px;
		color: #002b5e;
	}

	.footer-btm {
		padding: 15px 0 0px;
	}
	.lower-footer .c2 {
		text-align: center;
		color: #fff;
	}
	.lower-footer .c3 {
		position: static;
		line-height: 30px;
		color: #fff;
		text-align: center;
		margin: 10px auto 0px;
	}
	.lower-footer .c3 img {
		position: relative;
		top: -4px;
		left: 0px;
		padding: 0px 10px;
	}
	.lower-footer .c4 {
		position: static;
		margin: auto;
		width: 50px;
		height: 50px;
	}
	.lower-footer .c4 a {
		display: block;
		background: none;
		padding: 12px 12px 12px;
	}
	/* Footer */
}

@media only screen and (max-width: 665px) {
	.header-background {
		height: 130px;
	}
	#mainlogo {
		width: 225px;
		margin: 20px auto;
		position: static;
		text-align: center;
		line-height: 30px;
		width: 80%;
	}
	.mobile-menu {
		top: 0px;
		right: 0px;
	}
	.mobile-nav-button {
		top: 10px;
	}
}

@media only screen and (max-width: 540px) {
	#mainlogo {
		float: none;
		margin: 20px auto;
		position: static;
		text-align: center;
		line-height: 30px;
		width: 73%;
	}
	.mobile-menu {
		top: 0px;
		right: 0px;
	}
	.mobile-nav-button {
		top: 10px;
	}
	.header-background {
		height: 130px;
	}
	#footer .container .twelve.columns {
		text-align: center;
		margin: 0px auto;
	}
	#footer .c1 a {
		text-transform: uppercase;
		color: #000;
		font-family: 'Droid Serif';
		font-size: 25px;
		font-weight: 700;
		letter-spacing: 1px;
		text-align: center;
		text-decoration: none;
	}
	.cstable table td {
		padding: 5px;
		background: #f1f1f1;
		border: 1px solid #c0c0c0;
		font-size: 14px;
		font-family: 'Droid Serif';
	}
}

@media only screen and (max-width: 478px) {
	.header_content h1 {
		font-family: 'Droid Serif';
		text-align: center;
		font-size: 25px;
		color: #fff;
		line-height: 35px;
		font-weight: 400;
		text-transform: uppercase;
		padding: 50px 0px 50px;
	}
	.lower-footer .c2 a {
		color: #fff;
		text-decoration: none;
		display: block;
	}
	.lower-footer .c2 span.sep {
		display: none;
	}
	.lower-footer #dash {
		display: none;
	}
	.cstable table td {
		padding: 3px;
		background: #f1f1f1;
		border: 1px solid #c0c0c0;
		font-size: 12px;
		font-family: 'Droid Serif';
	}
}
@media only screen and (max-width: 385px) {
	#mainlogo {
		width: 225px;
		margin: 20px auto;
		position: static;
		text-align: center;
		line-height: 30px;
		font-size: 25px;
		width: 70%;
	}
	#block_2 {
		font-size: 20px;
		position: static;
		margin: 0px auto;
		text-align: center;
		width: 106px;
	}
	.mobile-nav-button {
		top: 10px;
	}
	.header-background {
		height: 130px;
	}
	#footer .c1 a {
		font-size: 20px;
	}
	.cstable table td {
		padding: 3px;
		background: #f1f1f1;
		border: 1px solid #c0c0c0;
		font-size: 10px;
		font-family: 'Droid Serif';
	}
}
@media only screen and (max-width: 330px) {
	#mainlogo {
		width: 225px;
		margin: 20px auto;
		position: static;
		text-align: center;
		line-height: 30px;
		font-size: 20px;
		width: 70%;
	}
	#footer .c1 a {
		font-size: 18px;
	}
	.cstable table td {
		padding: 1px;
		background: #f1f1f1;
		border: 1px solid #c0c0c0;
		font-size: 10px;
		font-family: 'Droid Serif';
	}
}
